/*
Welcome to Custom CSS!

To learn how this works, see http://wp.me/PEmnE-Bt
*/

/* new header design July 2020 */
.header {
	display: block;
	max-width: 1280px;
	margin: 0 auto;
	overflow: hidden;
}
.home .header {
	background-color: #2e7845;
	border-right: 15px solid black;
	border-left: 15px solid black;
}
.logo {
	z-index: 10;
}
.logo-image {
	padding: 20px 0px 20px 10px;
    width: 260px;
	z-index: 10;
}
.tagline {
	position: relative;
	z-index: 10;
}

.tagline h2 {
	margin-top: 75px;
    margin-right: 16px;
	color: #fff;
	text-align: right;
	font-size: 26px;
    font-weight: bold;
	font-style: italic;
    text-transform: capitalize;
	z-index: 10;
}
@media only screen and (min-width: 50px) {
	.tagline h2 {
		text-align: center;
		margin-right: 0;
		font-size: 18px;
	}
}	
ul.social-links-home {
    padding: 0;
    height: 24px;
    position: absolute;
    top: 15px;
    right: 25px;
	z-index: 10;
}
/* ul.social-links-home li a,
ul.social-links-home li a:hover {
	color: #fff;
} */
.woocommerce-page .header {
	background-color: unset;
	border: none;
}
nav.main, nav.page {
	width: auto!important;
	background-color: inherit!important;
	position: relative!important;
	overflow: visible!important;
	float: right;
}
nav.main ul, nav.page ul {
    padding: 0;
}
nav.main ul li, nav.page ul li {
	display: inline-block!important;
	font-size: 16px!important;
}
nav.main ul li a, nav.page ul li a {
	/* color: #000!important; */
}
.history-nav,
.fun-facts-nav,
.take-a-ride-nav,
.how-it-works-nav ,
.blog-nav,
.menu-item-573, .shop-nav,
.home-nav {
  background-color: unset;
}
@media only screen and (min-width: 1290px) {
h1.heading-works,
h1.heading-history,
h1.heading-visit,
h1.heading-ride,
h1.heading-shop {
    margin-top: 0;
}
}
/* home page image */
section.main {
    height: 467px;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 604px;
}
@media only screen and (min-width: 600px) {
	section.main {
		height: 723px;
		background-position: center center;
		background-size: cover;
	}
}
/* hide down arrow on home page image */
.down-arrow-home {
	display: none;
}
/* form */
input, .wpcf7 form textarea {
	color: #000 !important;
}

.page-id-715 {
	background-color: #2E7845;
}


/* remove red text on checkout */
.woocommerce form .form-row.woocommerce-invalid label {
  color: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  color: #fff!important;
}
/* added after Woocommerce update 3-9-18 */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 30.75%;
    margin: 0 2.55% 2.992em 0!important;
}
